import {getData} from "@/cms";
import Privacy from "@/templates/Privacy";
import Terms from "@/templates/Terms";
import PrivacyPolicyPage from "@/types/cms/privacyPolicy";

export default async function Page() {
	const data = await getData<PrivacyPolicyPage>("privacy-policy", "ar");

	return <Privacy data={data} language="ar" />;
}
